.post {
  max-width: 100%;
}
.post-full {
  width: 100%;
  overflow: hidden;
}
.post-half {
  width: calc(50% - 10px);
  overflow: hidden;
}
.post-big {
  margin-bottom: 60px;
  height: 650px;
}
@media (max-width: 991px) {
  .post-big {
    height: auto;
  }
}
.post-imgfull {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  position: relative;
  padding: 0 15px 35px;
  height: 330px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media (max-width: 991px) {
  .post-imgfull {
    min-height: 330px;
    height: auto;
  }
}
.post-imgfull--overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0px;
  top: 0;
  background-color: #000;
  opacity: 0.5;
  z-index: 1;
  transition: 0.5s all;
}
.post-imgfull--overlay:hover {
  opacity: 0.7;
}
.post-imgfull .data_tags {
  z-index: 1;
  position: relative;
  margin-top: auto;
}
.post-imgfull a {
  z-index: 1;
  position: relative;
}
.post-imgfull .post_footer {
  z-index: 1;
  position: relative;
}
.post-imghalf {
  border-bottom: 1px solid #D8D8D8;
  padding: 0 0 25px;
}
@media (max-width: 991px) {
  .post-imghalf {
    min-height: 330px;
    height: auto;
  }
}
.post-noimg {
  padding: 0 0 25px;
  height: 300px;
}
@media (max-width: 991px) {
  .post-noimg {
    min-height: 330px;
    height: auto;
  }
}
.post-rowpost {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
}
.post-rowpost .image,
.post-rowpost .content {
  width: 50%;
}

.kf__journal-box {
  border: 2px solid;
  padding: 3px 5px;
  margin: 0 5px;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.kf__journal-box__accelerator {
  border-color: #D2691E !important;
  color: #D2691E !important;
}
.kf__journal-box__acquisitions {
  border-color: #4E55E8 !important;
  color: #4E55E8 !important;
}
.kf__journal-box__active {
  border-color: #9B54C3 !important;
  color: #9B54C3 !important;
}
.kf__journal-box__analytics {
  border-color: #9B54C3 !important;
  color: #9B54C3 !important;
}
.kf__journal-box__angels {
  border-color: #4E55E8 !important;
  color: #4E55E8 !important;
}
.kf__journal-box__bioscience {
  border-color: #6438cc !important;
  color: #6438cc !important;
}
.kf__journal-box__brazil {
  border-color: #D2691E !important;
  color: #D2691E !important;
}
.kf__journal-box__capitalism {
  border-color: #10C2A9 !important;
  color: #10C2A9 !important;
}
.kf__journal-box__career {
  border-color: #61B960 !important;
  color: #61B960 !important;
}
.kf__journal-box__china {
  border-color: #D2691E !important;
  color: #D2691E !important;
}
.kf__journal-box__cleantech {
  border-color: #61B960 !important;
  color: #61B960 !important;
}
.kf__journal-box__corporate {
  border-color: #61B960 !important;
  color: #61B960 !important;
}
.kf__journal-box__crowd-funding {
  border-color: #4E55E8 !important;
  color: #4E55E8 !important;
}
.kf__journal-box__culture {
  border-color: #4E55E8 !important;
  color: #4E55E8 !important;
}
.kf__journal-box__data {
  border-color: #D2691E !important;
  color: #D2691E !important;
}
.kf__journal-box__data-science {
  border-color: #6438cc !important;
  color: #6438cc !important;
}
.kf__journal-box__debt {
  border-color: #61B960 !important;
  color: #61B960 !important;
}
.kf__journal-box__digital {
  border-color: #6438cc !important;
  color: #6438cc !important;
}
.kf__journal-box__dilution {
  border-color: #61B960 !important;
  color: #61B960 !important;
}
.kf__journal-box__due-diligence {
  border-color: #6438cc !important;
  color: #6438cc !important;
}
.kf__journal-box__e-commerce {
  border-color: #10C2A9 !important;
  color: #10C2A9 !important;
}
.kf__journal-box__ecosystem {
  border-color: #6438cc !important;
  color: #6438cc !important;
}
.kf__journal-box__emeritus {
  border-color: #9B54C3 !important;
  color: #9B54C3 !important;
}
.kf__journal-box__entrepreneurship {
  border-color: #61B960 !important;
  color: #61B960 !important;
}
.kf__journal-box__estonia {
  border-color: #D2691E !important;
  color: #D2691E !important;
}
.kf__journal-box__europe {
  border-color: #9B54C3 !important;
  color: #9B54C3 !important;
}
.kf__journal-box__founders {
  border-color: #D2691E !important;
  color: #D2691E !important;
}
.kf__journal-box__fund {
  border-color: #4E55E8 !important;
  color: #4E55E8 !important;
}
.kf__journal-box__fundraising {
  border-color: #D2691E !important;
  color: #D2691E !important;
}
.kf__journal-box__gp {
  border-color: #10C2A9 !important;
  color: #10C2A9 !important;
}
.kf__journal-box__growth {
  border-color: #4E55E8 !important;
  color: #4E55E8 !important;
}
.kf__journal-box__healthcare {
  border-color: #D2691E !important;
  color: #D2691E !important;
}
.kf__journal-box__impact {
  border-color: #9B54C3 !important;
  color: #9B54C3 !important;
}
.kf__journal-box__india {
  border-color: #9B54C3 !important;
  color: #9B54C3 !important;
}
.kf__journal-box__innovation {
  border-color: #6438cc !important;
  color: #6438cc !important;
}
.kf__journal-box__international {
  border-color: #4E55E8 !important;
  color: #4E55E8 !important;
}
.kf__journal-box__investing {
  border-color: #6438cc !important;
  color: #6438cc !important;
}
.kf__journal-box__ip {
  border-color: #9B54C3 !important;
  color: #9B54C3 !important;
}
.kf__journal-box__israel {
  border-color: #9B54C3 !important;
  color: #9B54C3 !important;
}
.kf__journal-box__japan {
  border-color: #6438cc !important;
  color: #6438cc !important;
}
.kf__journal-box__kf {
  border-color: #10C2A9 !important;
  color: #10C2A9 !important;
}
.kf__journal-box__kfr {
  border-color: #9B54C3 !important;
  color: #9B54C3 !important;
}
.kf__journal-box__latam {
  border-color: #4E55E8 !important;
  color: #4E55E8 !important;
}
.kf__journal-box__life-science {
  border-color: #6438cc !important;
  color: #6438cc !important;
}
.kf__journal-box__lp {
  border-color: #6438cc !important;
  color: #6438cc !important;
}
.kf__journal-box__management {
  border-color: #9B54C3 !important;
  color: #9B54C3 !important;
}
.kf__journal-box__media {
  border-color: #4E55E8 !important;
  color: #4E55E8 !important;
}
.kf__journal-box__medical-devices {
  border-color: #D2691E !important;
  color: #D2691E !important;
}
.kf__journal-box__mena {
  border-color: #9B54C3 !important;
  color: #9B54C3 !important;
}
.kf__journal-box__midcontinent {
  border-color: #6438cc !important;
  color: #6438cc !important;
}
.kf__journal-box__mobile {
  border-color: #D2691E !important;
  color: #D2691E !important;
}
.kf__journal-box__nordic {
  border-color: #4E55E8 !important;
  color: #4E55E8 !important;
}
.kf__journal-box__palestine {
  border-color: #4E55E8 !important;
  color: #4E55E8 !important;
}
.kf__journal-box__pharma {
  border-color: #4E55E8 !important;
  color: #4E55E8 !important;
}
.kf__journal-box__philosophy {
  border-color: #D2691E !important;
  color: #D2691E !important;
}
.kf__journal-box__rd {
  border-color: #D2691E !important;
  color: #D2691E !important;
}
.kf__journal-box__regulation {
  border-color: #6438cc !important;
  color: #6438cc !important;
}
.kf__journal-box__robotics {
  border-color: #9B54C3 !important;
  color: #9B54C3 !important;
}
.kf__journal-box__russia {
  border-color: #D2691E !important;
  color: #D2691E !important;
}
.kf__journal-box__seed-sboxe {
  border-color: #10C2A9 !important;
  color: #10C2A9 !important;
}
.kf__journal-box__silicon-valley {
  border-color: #61B960 !important;
  color: #61B960 !important;
}
.kf__journal-box__singapore {
  border-color: #6438cc !important;
  color: #6438cc !important;
}
.kf__journal-box__social {
  border-color: #4E55E8 !important;
  color: #4E55E8 !important;
}
.kf__journal-box__spain {
  border-color: #6438cc !important;
  color: #6438cc !important;
}
.kf__journal-box__startups {
  border-color: #10C2A9 !important;
  color: #10C2A9 !important;
}
.kf__journal-box__technology {
  border-color: #6438cc !important;
  color: #6438cc !important;
}
.kf__journal-box__uk {
  border-color: #61B960 !important;
  color: #61B960 !important;
}
.kf__journal-box__universities {
  border-color: #9B54C3 !important;
  color: #9B54C3 !important;
}
.kf__journal-box__updates {
  border-color: #10C2A9 !important;
  color: #10C2A9 !important;
}
.kf__journal-box__vc {
  border-color: #9B54C3 !important;
  color: #9B54C3 !important;
}
.kf__journal-box__venture-capital {
  border-color: #9B54C3 !important;
  color: #9B54C3 !important;
}
.kf__journal-box__wireless {
  border-color: #D2691E !important;
  color: #D2691E !important;
}
.kf__journal-box__women {
  border-color: #6438cc !important;
  color: #6438cc !important;
}
.kf__journal-box__vc {
  border-color: #6438cc !important;
  color: #6438cc !important;
}
.kf__journal-box__entrepreneurship {
  border-color: #4E55E8 !important;
  color: #4E55E8 !important;
}
.kf__journal-box__fundraising {
  border-color: #9B54C3 !important;
  color: #9B54C3 !important;
}
.kf__journal-box__data-science {
  border-color: #10C2A9 !important;
  color: #10C2A9 !important;
}
.kf__journal-box__podcast {
  border-color: #61B960 !important;
  color: #61B960 !important;
}
.kf__journal-box__international {
  border-color: #D2691E !important;
  color: #D2691E !important;
}

.count-color__accelerator {
  border-color: #D2691E !important;
}
.count-color__acquisitions {
  border-color: #4E55E8 !important;
}
.count-color__active {
  border-color: #9B54C3 !important;
}
.count-color__analytics {
  border-color: #9B54C3 !important;
}
.count-color__angels {
  border-color: #4E55E8 !important;
}
.count-color__bioscience {
  border-color: #6438cc !important;
}
.count-color__brazil {
  border-color: #D2691E !important;
}
.count-color__capitalism {
  border-color: #10C2A9 !important;
}
.count-color__career {
  border-color: #61B960 !important;
}
.count-color__china {
  border-color: #D2691E !important;
}
.count-color__cleantech {
  border-color: #61B960 !important;
}
.count-color__corporate {
  border-color: #61B960 !important;
}
.count-color__crowd-funding {
  border-color: #4E55E8 !important;
}
.count-color__culture {
  border-color: #4E55E8 !important;
}
.count-color__data {
  border-color: #D2691E !important;
}
.count-color__data-science {
  border-color: #6438cc !important;
}
.count-color__debt {
  border-color: #61B960 !important;
}
.count-color__digital {
  border-color: #6438cc !important;
}
.count-color__dilution {
  border-color: #61B960 !important;
}
.count-color__due-diligence {
  border-color: #6438cc !important;
}
.count-color__e-commerce {
  border-color: #10C2A9 !important;
}
.count-color__ecosystem {
  border-color: #6438cc !important;
}
.count-color__emeritus {
  border-color: #9B54C3 !important;
}
.count-color__entrepreneurship {
  border-color: #61B960 !important;
}
.count-color__estonia {
  border-color: #D2691E !important;
}
.count-color__europe {
  border-color: #9B54C3 !important;
}
.count-color__founders {
  border-color: #D2691E !important;
}
.count-color__fund {
  border-color: #4E55E8 !important;
}
.count-color__fundraising {
  border-color: #D2691E !important;
}
.count-color__gp {
  border-color: #10C2A9 !important;
}
.count-color__growth {
  border-color: #4E55E8 !important;
}
.count-color__healthcare {
  border-color: #D2691E !important;
}
.count-color__impact {
  border-color: #9B54C3 !important;
}
.count-color__india {
  border-color: #9B54C3 !important;
}
.count-color__innovation {
  border-color: #6438cc !important;
}
.count-color__international {
  border-color: #4E55E8 !important;
}
.count-color__investing {
  border-color: #6438cc !important;
}
.count-color__ip {
  border-color: #9B54C3 !important;
}
.count-color__israel {
  border-color: #9B54C3 !important;
}
.count-color__japan {
  border-color: #6438cc !important;
}
.count-color__kf {
  border-color: #10C2A9 !important;
}
.count-color__kfr {
  border-color: #9B54C3 !important;
}
.count-color__latam {
  border-color: #4E55E8 !important;
}
.count-color__life-science {
  border-color: #6438cc !important;
}
.count-color__lp {
  border-color: #6438cc !important;
}
.count-color__management {
  border-color: #9B54C3 !important;
}
.count-color__media {
  border-color: #4E55E8 !important;
}
.count-color__medical-devices {
  border-color: #D2691E !important;
}
.count-color__mena {
  border-color: #9B54C3 !important;
}
.count-color__midcontinent {
  border-color: #6438cc !important;
}
.count-color__mobile {
  border-color: #D2691E !important;
}
.count-color__nordic {
  border-color: #4E55E8 !important;
}
.count-color__palestine {
  border-color: #4E55E8 !important;
}
.count-color__pharma {
  border-color: #4E55E8 !important;
}
.count-color__philosophy {
  border-color: #D2691E !important;
}
.count-color__rd {
  border-color: #D2691E !important;
}
.count-color__regulation {
  border-color: #6438cc !important;
}
.count-color__robotics {
  border-color: #9B54C3 !important;
}
.count-color__russia {
  border-color: #D2691E !important;
}
.count-color__seed-sboxe {
  border-color: #10C2A9 !important;
}
.count-color__silicon-valley {
  border-color: #61B960 !important;
}
.count-color__singapore {
  border-color: #6438cc !important;
}
.count-color__social {
  border-color: #4E55E8 !important;
}
.count-color__spain {
  border-color: #6438cc !important;
}
.count-color__startups {
  border-color: #10C2A9 !important;
}
.count-color__technology {
  border-color: #6438cc !important;
}
.count-color__uk {
  border-color: #61B960 !important;
}
.count-color__universities {
  border-color: #9B54C3 !important;
}
.count-color__updates {
  border-color: #10C2A9 !important;
}
.count-color__vc {
  border-color: #9B54C3 !important;
}
.count-color__venture-capital {
  border-color: #9B54C3 !important;
}
.count-color__wireless {
  border-color: #D2691E !important;
}
.count-color__women {
  border-color: #6438cc !important;
}
.count-color__vc {
  border-color: #6438cc !important;
}
.count-color__entrepreneurship {
  border-color: #4E55E8 !important;
}
.count-color__fundraising {
  border-color: #9B54C3 !important;
}
.count-color__data-science {
  border-color: #10C2A9 !important;
}
.count-color__podcast {
  border-color: #61B960 !important;
}
.count-color__international {
  border-color: #D2691E !important;
}

#search-area {
  max-width: 1326px;
  margin: 0 auto 55px;
  padding-left: 16px;
  padding-right: 16px;
  display: block;
}
#search-area .page-title {
  text-align: center;
}
#search-area .search-articles--single {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  margin-top: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #D8D8D8;
}
@media (max-width: 576px) {
  #search-area .search-articles--single {
    flex-direction: column;
  }
}
#search-area .search-articles--single img {
  width: 365px;
  height: 200px;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (max-width: 576px) {
  #search-area .search-articles--single img {
    width: 100%;
  }
}
#search-area .search-articles--single .content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  width: 100%;
  padding-left: 25px;
}
@media (max-width: 576px) {
  #search-area .search-articles--single .content {
    padding-left: 0;
  }
}
#search-area .search-articles--single .content h2 {
  font-size: 24px;
}
@media (max-width: 576px) {
  #search-area .search-articles--single .content h2 {
    font-size: 18px;
  }
}
#search-area .search-articles--single .content .data_tags {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  flex-wrap: wrap;
}
#search-area .search-articles--single .content .data_tags .kf__journal-box {
  margin: 5px;
}
#search-area .search-articles--single .content .content_excerpt {
  margin-top: 15px;
  margin-bottom: 0;
}
@media (max-width: 768px) {
  #search-area .search-articles--single .content .content_excerpt {
    display: none;
  }
}

.main-pagination {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  margin: 50px 0;
  text-align: center;
  font-size: 16px;
}
.main-pagination a {
  margin: 0 10px;
}
.main-pagination span {
  color: #000;
  font-size: 18px;
  font-weight: bold;
}

.the_champ_sharing_container {
  position: fixed;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  z-index: 100;
}
.the_champ_sharing_container ul {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
}

.acf-flexible-content .acf-articles {
  max-width: 1140px;
  margin: 0 auto 55px;
  padding-left: 16px;
  padding-right: 16px;
  display: block;
}
.acf-flexible-content .acf-articles--title {
  font-family: GTAmerica, Helvetica, Arial, sans-serif;
  font-weight: 600;
  width: 100%;
  color: #101113;
  padding-bottom: 10px;
  line-height: 1;
  margin-bottom: 10px;
  border-bottom: 2px solid #C4C4C4;
}
.acf-flexible-content .acf-articles--title span {
  color: #1D87C0;
}
.acf-flexible-content .acf-articles-featured {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: center;
  flex-wrap: wrap;
}
.acf-flexible-content .acf-articles-featured .head_row {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  width: 100%;
}
.acf-flexible-content .acf-articles-featured .head_row .acf-articles--title {
  width: calc(100% / 3 * 2 - 20px);
  margin-right: 20px;
}
@media (max-width: 576px) {
  .acf-flexible-content .acf-articles-featured .head_row .acf-articles--title {
    width: 100%;
  }
}
.acf-flexible-content .acf-articles-featured .head_row .searchform {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
  width: calc(100% / 3);
  position: relative;
}
@media (max-width: 576px) {
  .acf-flexible-content .acf-articles-featured .head_row .searchform {
    display: none;
  }
}
.acf-flexible-content .acf-articles-featured .head_row .searchform input {
  width: 100%;
  border: 0;
  border-bottom: 2px solid #C4C4C4;
  padding-bottom: 5px;
  font-size: 18px;
  line-height: 1;
  color: #000;
}
.acf-flexible-content .acf-articles-featured .head_row .searchform button {
  position: absolute;
  right: 0;
  top: 0;
  background: none;
  border: 0;
  height: 28px;
}
.acf-flexible-content .acf-articles-featured .col_left {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
  flex-wrap: wrap;
  width: calc(100% / 3 * 2 - 20px);
  margin-right: 20px;
}
@media (max-width: 991px) {
  .acf-flexible-content .acf-articles-featured .col_left {
    width: 100%;
    margin-right: 0;
    margin-bottom: 25px;
  }
}
.acf-flexible-content .acf-articles-featured .col_left .post-imghalf {
  margin-right: 20px;
}
.acf-flexible-content .acf-articles-featured .col_right {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  width: calc(100% / 3);
}
@media (max-width: 991px) {
  .acf-flexible-content .acf-articles-featured .col_right {
    width: 100%;
  }
}
.acf-flexible-content .acf-articles-featured .col_right .post-full {
  margin-bottom: 25px;
}
.acf-flexible-content .acf-articles-featured .col_right .post-full:last-child {
  margin-bottom: 0;
}
.acf-flexible-content .acf-articles-specific {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: center;
  flex-wrap: wrap;
}
.acf-flexible-content .acf-articles-specific .kf__taglist {
  width: 100%;
  display: block;
  margin-bottom: 25px;
}
@media (max-width: 576px) {
  .acf-flexible-content .acf-articles-specific .kf__taglist {
    margin-bottom: 55px;
  }
}
.acf-flexible-content .acf-articles-specific .kf__taglist-tags {
  max-height: 50px;
}
.acf-flexible-content .acf-articles-specific .kf__taglist-tags li {
  margin: 10px 10px 10px 0;
}
.acf-flexible-content .acf-articles-specific .kf__taglist-tags li a {
  padding: 4px 10px;
}
.acf-flexible-content .acf-articles-specific .kf__taglist-tags__count {
  font-family: GTAmerica, Helvetica, Arial, sans-serif;
  font-size: 14px;
  color: #101113;
  padding-left: 10px;
  border-left: 1px solid;
}
.acf-flexible-content .acf-articles-specific .kf__taglist-tags.open {
  max-height: 1000px;
}
.acf-flexible-content .acf-articles-specific .kf__taglist-wrapper__right {
  margin-top: 10px;
  justify-content: flex-end;
}
.acf-flexible-content .acf-articles-specific .kf__taglist-wrapper__right > a {
  height: 30px;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
}
.acf-flexible-content .acf-articles-specific .kf__taglist-show {
  font-weight: bold;
}
.acf-flexible-content .acf-articles-specific .kf__taglist-show ul {
  padding: 0 25px;
  width: 142px;
}
.acf-flexible-content .acf-articles-specific .col_left {
  width: calc(100% / 4 - 20px);
  margin-right: 20px;
}
@media (max-width: 991px) {
  .acf-flexible-content .acf-articles-specific .col_left {
    order: 2;
    width: calc(50% - 20px);
  }
}
.acf-flexible-content .acf-articles-specific .col_center {
  width: calc(100% / 2 - 20px);
  margin-right: 20px;
}
@media (max-width: 991px) {
  .acf-flexible-content .acf-articles-specific .col_center {
    order: 1;
    width: 100%;
  }
}
.acf-flexible-content .acf-articles-specific .col_right {
  width: calc(100% / 4);
}
@media (max-width: 991px) {
  .acf-flexible-content .acf-articles-specific .col_right {
    order: 3;
    width: 50%;
  }
}
.acf-flexible-content .acf-articles-hot {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: center;
  flex-wrap: wrap;
}
.acf-flexible-content .acf-articles-hot .col-left {
  width: calc(100% / 2);
  margin-right: 20px;
}
@media (max-width: 991px) {
  .acf-flexible-content .acf-articles-hot .col-left {
    width: 100%;
  }
}
.acf-flexible-content .acf-articles-hot .col-right {
  width: calc(100% / 2 - 20px);
}
@media (max-width: 991px) {
  .acf-flexible-content .acf-articles-hot .col-right {
    width: 100%;
  }
}
.acf-flexible-content .acf-articles-hot .post-full {
  margin-bottom: 25px;
}
@media (max-width: 991px) {
  .acf-flexible-content .acf-articles-hot .post-full {
    height: auto !important;
  }
}
.acf-flexible-content .acf-articles-hot .post-full:last-child {
  margin-top: 20px;
}
.acf-flexible-content .acf-articles-hot .post-full:last-child p {
  margin: 0;
}
.acf-flexible-content .acf-articles-hot .post-rowpost {
  height: 350px;
  padding-bottom: 10px;
  border-bottom: 1px solid #D8D8D8;
}
@media (max-width: 991px) {
  .acf-flexible-content .acf-articles-hot .post-rowpost {
    height: auto;
  }
}
.acf-flexible-content .acf-articles-hot .post-rowpost .image {
  height: 100%;
}
.acf-flexible-content .acf-articles-hot .post-rowpost .image img {
  height: 100%;
}
.acf-flexible-content .acf-articles-hot .post-rowpost .content {
  padding-left: 25px;
}
.acf-flexible-content .acf-articles-hot .post-rowpost .content .data_tags {
  margin-top: 20px;
}
.acf-flexible-content .acf-articles-hot .post-rowpost .content .content_excerpt {
  margin-top: 20px;
}
@media (max-width: 768px) {
  .acf-flexible-content .acf-articles-hot .post-rowpost .content .content_excerpt {
    display: none;
  }
}
.acf-flexible-content .acf-articles-other--single {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  margin-top: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #D8D8D8;
}
.acf-flexible-content .acf-articles-other--single img {
  width: 365px;
  height: 200px;
  -o-object-fit: cover;
     object-fit: cover;
}
.acf-flexible-content .acf-articles-other--single .content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  width: 100%;
}
.acf-flexible-content .acf-articles-other--single .content h2 {
  font-size: 24px;
}
@media (max-width: 576px) {
  .acf-flexible-content .acf-articles-other--single .content h2 {
    font-size: 18px;
  }
}
.acf-flexible-content .acf-articles-other--single .content .content_excerpt {
  margin-top: 15px;
  margin-bottom: 0;
}
@media (max-width: 768px) {
  .acf-flexible-content .acf-articles-other--single .content .content_excerpt {
    display: none;
  }
}
.acf-flexible-content .acf-articles-other--single.even {
  flex-direction: row;
}
.acf-flexible-content .acf-articles-other--single.even .content {
  padding-left: 25px;
}
.acf-flexible-content .acf-articles-other--single.odd {
  flex-direction: row-reverse;
}
.acf-flexible-content .acf-articles-other--single.odd .content {
  padding-right: 25px;
}
.acf-flexible-content .acf-articles-podcast .acf-articles__swipe {
  margin: 30px 0;
}
.acf-flexible-content .acf-articles-podcast .kf__swipe-slick__item {
  height: auto !important;
  padding: 0;
}
@media (max-width: 576px) {
  .acf-flexible-content .acf-articles-podcast .kf__swipe-slick__item {
    margin: 10px;
  }
}
.acf-flexible-content .acf-articles-podcast .kf__swipe-slick__item:before {
  content: none;
}
.acf-flexible-content .acf-articles-podcast .kf__swipe-slick__item--inner {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
  height: 200px;
}
.acf-flexible-content .acf-articles-podcast .kf__swipe-slick__item--inner .kf__swipe-thumb {
  height: 200px;
  width: 200px;
}
@media (max-width: 991px) {
  .acf-flexible-content .acf-articles-podcast .kf__swipe-slick__item--inner .kf__swipe-thumb {
    width: 150px;
  }
}
@media (max-width: 768px) {
  .acf-flexible-content .acf-articles-podcast .kf__swipe-slick__item--inner .kf__swipe-thumb {
    width: 200px;
  }
}
@media (max-width: 576px) {
  .acf-flexible-content .acf-articles-podcast .kf__swipe-slick__item--inner .kf__swipe-thumb {
    width: 130px;
  }
}
.acf-flexible-content .acf-articles-podcast .kf__swipe-slick__item--inner .kf__swipe-thumb img {
  -o-object-fit: cover;
     object-fit: cover;
  height: 100%;
  width: 100%;
}
.acf-flexible-content .acf-articles-podcast .kf__swipe-slick__item--inner .kf__swipe-content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  width: calc(100% - 200px);
  padding-left: 30px;
  height: 100%;
}
@media (max-width: 576px) {
  .acf-flexible-content .acf-articles-podcast .kf__swipe-slick__item--inner .kf__swipe-content {
    width: calc(100% - 130px);
  }
}
.acf-flexible-content .acf-articles-podcast .kf__swipe-slick__item--inner .kf__swipe-content .kf__journal-box {
  margin: 0;
}
.acf-flexible-content .acf-articles-podcast .kf__swipe-slick__item--inner .kf__swipe-content h3 {
  margin-top: 25px;
  font-size: 24px;
  max-height: 80px;
  overflow: hidden;
}
@media (max-width: 991px) {
  .acf-flexible-content .acf-articles-podcast .kf__swipe-slick__item--inner .kf__swipe-content h3 {
    font-size: 18px;
  }
}
@media (max-width: 768px) {
  .acf-flexible-content .acf-articles-podcast .kf__swipe-slick__item--inner .kf__swipe-content h3 {
    font-size: 24px;
  }
}
@media (max-width: 576px) {
  .acf-flexible-content .acf-articles-podcast .kf__swipe-slick__item--inner .kf__swipe-content h3 {
    font-size: 18px;
  }
}
.acf-flexible-content .acf-articles-podcast .kf__swipe-slick__item--inner .kf__swipe-content .audio-wrap {
  position: relative;
  bottom: 0 !important;
  right: 0 !important;
  margin-top: auto;
}
.acf-flexible-content .acf-articles-podcast .kf__swipe-slick__item--inner .kf__swipe-content .audio-wrap .mejs__container {
  background: transparent;
}
.acf-flexible-content .acf-articles-podcast .kf__swipe-slick__item--inner .kf__swipe-content .audio-wrap .mejs__controls .mejs__button {
  right: auto !important;
}
.acf-flexible-content .acf-articles-podcast ul.slick-dots {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  margin-top: 65px;
}
.acf-flexible-content .acf-articles-podcast ul.slick-dots li {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
  margin: 0 5px;
  width: 10px;
  height: 10px;
  background: #EDEAEA;
}
.acf-flexible-content .acf-articles-podcast ul.slick-dots li button {
  display: none;
}
.acf-flexible-content .acf-articles-podcast ul.slick-dots li.slick-active {
  background: #1086C2;
}
.acf-flexible-content .thumb {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  margin-bottom: 15px;
}
.acf-flexible-content .thumb-big {
  height: 440px;
}
@media (max-width: 991px) {
  .acf-flexible-content .thumb-big {
    height: auto;
  }
}
.acf-flexible-content .thumb-small {
  height: 190px;
}
@media (max-width: 991px) {
  .acf-flexible-content .thumb-small {
    height: auto;
  }
}
.acf-flexible-content .thumb-tiny {
  height: 168px;
}
@media (max-width: 991px) {
  .acf-flexible-content .thumb-tiny {
    height: auto;
  }
}
.acf-flexible-content .data_tags {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  flex-wrap: wrap;
}
.acf-flexible-content .data_tags .date {
  font-family: GTAmerica, Helvetica, Arial, sans-serif;
  color: #868987;
  font-size: 12px;
  margin-bottom: 10px;
  margin-right: 20px;
}
.acf-flexible-content .data_tags .kf__journal-box {
  font-size: 14px;
  font-weight: 500;
  margin-bottom: 10px;
}
.acf-flexible-content .post-imgfull h1, .acf-flexible-content .post-imgfull h2, .acf-flexible-content .post-imgfull h3, .acf-flexible-content .post-imgfull h4,
.acf-flexible-content .post-imgfull .view-author,
.acf-flexible-content .post-imgfull .data_tags .date {
  color: #fff;
}
.acf-flexible-content .post-imghalf h1, .acf-flexible-content .post-imghalf h2, .acf-flexible-content .post-imghalf h3, .acf-flexible-content .post-imghalf h4,
.acf-flexible-content .post-imghalf .view-author,
.acf-flexible-content .post-imghalf .data_tags .date {
  color: #101113;
}
.acf-flexible-content .post-noimg .content_excerpt {
  margin-top: 10px;
}
.acf-flexible-content h1, .acf-flexible-content h2, .acf-flexible-content h3, .acf-flexible-content h4 {
  font-family: "Nocturne Serif", "Times New Roman", serif;
  font-weight: 100;
  margin: 10px 0;
}
.acf-flexible-content h1 {
  font-size: 36px;
}
.acf-flexible-content h2 {
  font-size: 30px;
}
.acf-flexible-content h3 {
  font-size: 18px;
}
.acf-flexible-content .can_be_truncate {
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
@media (max-width: 991px) {
  .acf-flexible-content .can_be_truncate {
    white-space: unset;
  }
}
.acf-flexible-content .content_excerpt {
  font-family: GTAmerica, Helvetica, Arial, sans-serif;
  color: #868987;
  font-size: 14px;
  line-height: 150%;
  margin-bottom: 30px;
  overflow: hidden;
}
.acf-flexible-content .content_excerpt p {
  margin: 0;
}
.acf-flexible-content .content_excerpt.fix-height {
  height: 42px;
}
.acf-flexible-content .post_footer {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
}
@media (max-width: 991px) {
  .acf-flexible-content .post_footer {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
  }
}
.acf-flexible-content .post_footer .view_author {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
}
.acf-flexible-content .post_footer .view-post {
  color: #868987;
  font-size: 10px;
  margin-right: 20px;
}
.acf-flexible-content .post_footer .view-author {
  font-family: GTAmerica, Helvetica, Arial, sans-serif;
  font-size: 12px;
  line-height: 14px;
}
.acf-flexible-content .post_footer .post_url {
  margin-left: auto;
}
@media (max-width: 991px) {
  .acf-flexible-content .post_footer .post_url {
    margin: 15px auto 0;
  }
}
.acf-flexible-content a.link-blue {
  font-size: 14px;
  color: #1D87C0;
  font-family: GTAmerica, Helvetica, Arial, sans-serif;
  text-decoration: underline;
}

.acf-articles-subscription {
  position: -webkit-sticky;
  position: sticky;
  bottom: 0;
  background-color: #101113;
  padding: 10px 0;
  z-index: 99;
}
@media (max-width: 768px) {
  .acf-articles-subscription {
    padding: 5px;
  }
}
.acf-articles-subscription--wrapper {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  max-width: 1300px;
  margin: 0 auto;
  padding-left: 16px;
  padding-right: 16px;
}
@media (max-width: 768px) {
  .acf-articles-subscription--wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
}
.acf-articles-subscription--wrapper-col {
  width: calc(100% / 3);
  position: relative;
}
@media (max-width: 1200px) {
  .acf-articles-subscription--wrapper-col1 {
    width: 50%;
    padding: 0 25px;
  }
}
@media (max-width: 768px) {
  .acf-articles-subscription--wrapper-col1 {
    width: 100%;
    padding: 0;
  }
}
@media (max-width: 1200px) {
  .acf-articles-subscription--wrapper-col2 {
    padding: 0 25px;
    width: 50%;
  }
}
@media (max-width: 768px) {
  .acf-articles-subscription--wrapper-col2 {
    width: 100%;
    padding: 0;
  }
}
@media (max-width: 1200px) {
  .acf-articles-subscription--wrapper-col3 {
    display: none;
  }
}
.acf-articles-subscription--wrapper h2 {
  font-family: "Nocturne Serif", "Times New Roman", serif;
  letter-spacing: 1.1px;
  color: #fff;
  font-size: 24px;
  font-weight: 100;
}
@media (max-width: 1200px) {
  .acf-articles-subscription--wrapper h2 {
    font-size: 18px;
    text-align: center;
  }
  .acf-articles-subscription--wrapper h2 br {
    display: none;
  }
}
@media (max-width: 768px) {
  .acf-articles-subscription--wrapper h2 {
    font-size: 12px;
    margin: 5px 0 0;
  }
}
.acf-articles-subscription--wrapper form label span {
  display: none;
}
.acf-articles-subscription--wrapper form input[type=email] {
  border: none;
  background-color: #101113;
  border-bottom: 2px solid #fff;
  margin-bottom: 0;
  color: #fff;
  padding: 10px 0;
  outline: 0;
}
.acf-articles-subscription--wrapper form input[type=email]::-webkit-input-placeholder {
  color: #fff;
}
.acf-articles-subscription--wrapper form input[type=email]:-moz-placeholder {
  color: #fff;
}
.acf-articles-subscription--wrapper form input[type=email]::-moz-placeholder {
  color: #fff;
}
.acf-articles-subscription--wrapper form input[type=email]:-ms-input-placeholder {
  color: #fff;
}
.acf-articles-subscription--wrapper form input[type=email]:focus {
  outline: 0;
}
.acf-articles-subscription--wrapper form button[type=submit] {
  font-family: GTAmerica, Helvetica, Arial, sans-serif;
  font-weight: 500;
  font-size: 16px;
  line-height: 19px;
  text-align: center;
  color: #fff;
  background-color: #1D87C0;
  margin: 0 !important;
  border: none;
}
@media (max-width: 768px) {
  .acf-articles-subscription--wrapper form button[type=submit] {
    padding: 0;
    min-height: 30px;
  }
}
.acf-articles-subscription--wrapper .kaufmann {
  position: absolute;
  top: -35px;
  left: 80px;
}
.acf-articles-subscription--wrapper .plane {
  position: absolute;
  top: -50px;
  right: 0px;
}
.acf-articles-subscription--wrapper .plane svg {
  width: 100px;
  height: 100px;
}

.journal_singlepost {
  max-width: 1140px;
  margin: 60px auto 0;
  padding: 0 15px;
  display: block;
}
@media (max-width: 991px) {
  .journal_singlepost {
    padding: 0 25px;
  }
}
.journal_singlepost-header {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  border-bottom: 1px solid #D8D8D8;
  padding-bottom: 20px;
}
@media (max-width: 991px) {
  .journal_singlepost-header {
    flex-direction: column;
  }
}
.journal_singlepost-header--title {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 50%;
}
@media (max-width: 991px) {
  .journal_singlepost-header--title {
    width: 100%;
  }
}
.journal_singlepost-header--title .date {
  font-family: GTAmerica, Helvetica, Arial, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  text-align: center;
  color: #868987;
}
.journal_singlepost-header--title .tags-list {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  margin: 20px 0;
}
.journal_singlepost-header--title .tags-list .kf__journal-box {
  margin: 5px !important;
}
.journal_singlepost-header--title .post-author {
  font-family: GTAmerica, Helvetica, Arial, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  color: #10C2A9;
}
.journal_singlepost-header--title .post-author a {
  font-weight: bold;
}
.journal_singlepost-header--title h1 {
  font-family: "Nocturne Serif", "Times New Roman", serif;
  font-style: normal;
  font-weight: normal;
  font-size: 40px;
  text-align: center;
  color: #101113;
}
.journal_singlepost-header--image {
  width: 50%;
  margin-left: 70px;
  margin-right: 15px;
}
@media (max-width: 991px) {
  .journal_singlepost-header--image {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
}
.journal_singlepost-header--image img {
  width: 100%;
  height: 380px;
  -o-object-fit: cover;
     object-fit: cover;
}
.journal_singlepost-content {
  max-width: 900px;
  margin: 55px auto 0;
  padding: 0 15px;
  display: block;
  color: #000;
}
.journal_singlepost-content h1,
.journal_singlepost-content h1 strong span {
  font-size: 32px;
  font-family: "Nocturne Serif", "Times New Roman", serif !important;
  font-weight: 100;
  margin: 25px 0 10px;
}
.journal_singlepost-content h2,
.journal_singlepost-content h2 strong span {
  font-size: 24px;
  font-family: "Nocturne Serif", "Times New Roman", serif !important;
  font-weight: 100;
  margin: 25px 0 10px;
}
.journal_singlepost-content h3,
.journal_singlepost-content h3 strong span {
  font-size: 20px;
  font-family: "Nocturne Serif", "Times New Roman", serif !important;
  font-weight: 100;
  margin: 25px 0 10px;
}
.journal_singlepost-content p,
.journal_singlepost-content p span {
  font-family: GTAmerica, Helvetica, Arial, sans-serif;
  font-size: 18px;
  line-height: 1.7;
  font-style: normal;
  font-weight: normal;
  color: #000;
}
.journal_singlepost-content ol, .journal_singlepost-content ul {
  padding-left: 40px;
}
.journal_singlepost-content ol li, .journal_singlepost-content ul li {
  position: relative;
  list-style: none;
}
.journal_singlepost-content ol li:before, .journal_singlepost-content ul li:before {
  content: "";
  position: absolute;
  width: 5px;
  height: 5px;
  background-color: #9B54C3;
  left: -20px;
  top: 12px;
  border-radius: 50%;
}
.journal_singlepost-content ol span, .journal_singlepost-content ul span {
  font-family: GTAmerica, Helvetica, Arial, sans-serif;
  font-size: 18px;
  line-height: 1.7;
  font-style: normal;
  font-weight: normal;
  color: #000;
}
.journal_singlepost-content blockquote {
  margin: 0;
}
.journal_singlepost-content blockquote p {
  padding: 0 !important;
}
.journal_singlepost-footer {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-top: 55px;
}
.journal_singlepost-footer .show-comments {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  width: 200px;
  height: 50px;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.journal_singlepost-footer .comments-area {
  width: 100%;
}
.journal_singlepost-reacent {
  margin-bottom: 60px;
}
.journal_singlepost-reacent h1 {
  font-family: "Nocturne Serif", "Times New Roman", serif !important;
  font-weight: 100;
  padding: 25px 0;
  text-align: center;
  border-bottom: 1px solid #C4C4C4;
}
.journal_singlepost-reacent--inner {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: center;
  flex-wrap: wrap;
}
.journal_singlepost-reacent--inner-single {
  position: relative;
  width: calc(100% / 3 - 20px);
  margin: 0 10px 60px;
  padding-bottom: 20px;
  height: 400px;
  border-bottom: 1px solid #C4C4C4;
}
@media (max-width: 768px) {
  .journal_singlepost-reacent--inner-single {
    width: calc(100% / 2 - 20px);
  }
}
@media (max-width: 576px) {
  .journal_singlepost-reacent--inner-single {
    width: 100%;
  }
}
.journal_singlepost-reacent--inner-single img {
  width: 100%;
  height: 170px;
  -o-object-fit: cover;
     object-fit: cover;
  margin-bottom: 20px;
}
.journal_singlepost-reacent--inner-single .content {
  display: flex;
  flex-direction: column;
  height: calc(100% - 170px);
}
.journal_singlepost-reacent--inner-single .content .data_tags {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
  flex-wrap: wrap;
  height: 75px;
  overflow: hidden;
}
.journal_singlepost-reacent--inner-single .content .data_tags .kf__journal-box {
  margin: 5px !important;
}
.journal_singlepost-reacent--inner-single .content .data_tags .date {
  font-family: GTAmerica, Helvetica, Arial, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 3;
  text-align: center;
  color: #868987;
}
.journal_singlepost-reacent--inner-single .content a {
  display: block;
}
.journal_singlepost-reacent--inner-single .content a h2 {
  font-family: "Nocturne Serif", "Times New Roman", serif !important;
  font-weight: 100;
  height: 90px;
  overflow: hidden;
}